• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
update from 0.83+2.2 to 0.85+1.0 : d3 is undefined
#1
Hello
I juste update fusioninventory (and glpi)
from
0.83+2.2 to 0.85+1.0
I have a javascript error when plugin is activated : 'd3' is undefined
nv.d3.min.js

and new computer are not automatically created in glpi.

thank you for your help Smile
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)